/*------------------- Prepay addons ----------------------*/

.prepay-add-ons .prepayAddonBtn{ cursor: pointer; background-color: #fff;height: 100%; text-align: center; }
.prepay-add-ons .prepayAddonBtn i{ font-size: 14em; }

.prepay-add-ons #addon-data.prepayAddonBtn i,.prepay-add-ons #addon-data.prepayAddonBtn svg{ fill:#40b4b1; color: #40b4b1; }
.prepay-add-ons #addon-talk.prepayAddonBtn i,.prepay-add-ons #addon-talk.prepayAddonBtn svg{ fill: #99cc33; color: #99cc33; }
.prepay-add-ons #addon-text.prepayAddonBtn i,.prepay-add-ons #addon-text.prepayAddonBtn svg{ fill:#e4448e; color: #e4448e; }
.prepay-add-ons #addon-international-talk.prepayAddonBtn i,.prepay-add-ons #addon-international-talk.prepayAddonBtn svg { fill:#1999c8; color: #1999c8; }
.prepay-add-ons #addon-international-text.prepayAddonBtn i,.prepay-add-ons #addon-international-text.prepayAddonBtn svg{ fill:#f19444; color: #f19444; }

.prepay-add-ons .prepayAddonBtn .image-container{ /*width: 83%;*/ height: 150px; padding-left:1.4em; }

.prepay-add-ons .prepayAddonBtn.active h4{ color: #fff !important; }
.prepay-add-ons .prepayAddonBtn.active svg{ fill: #fff !important; }
.prepay-add-ons .prepayAddonBtn.active{ color: #fff; }
.prepay-add-ons #addon-data.prepayAddonBtn.active{ background: #40b4b1; }
.prepay-add-ons #addon-talk.prepayAddonBtn.active{ background: #99cc33; }
.prepay-add-ons #addon-text.prepayAddonBtn.active{ background: #e4448e; }
.prepay-add-ons #addon-international-talk.prepayAddonBtn.active{ background: #1999c8; }
.prepay-add-ons #addon-international-text.prepayAddonBtn.active{ background: #f19444; }

.prepay-add-ons .addon-data{ background: #40b4b1; }
.prepay-add-ons .addon-talk{ background: #99cc33; }
.prepay-add-ons .addon-text{ background: #e4448e; }
.prepay-add-ons .addon-international-talk{ background: #1999c8; }
.prepay-add-ons .addon-international-text{ background: #f19444; }

.prepay-add-ons .addon-box-2,.prepay-add-ons  .addon-box-3{border-left: 1px solid white;}
.prepay-add-ons .addon-box-1.addon-boxes,.prepay-add-ons  .addon-box-2.addon-boxes{ line-height: 30px; padding: 2em 1em; text-align: center; }

.prepay-add-ons .addon-content-1,.prepay-add-ons .addon-content-2,.prepay-add-ons .addon-content-3{ color: #090d3a; }
.prepay-add-ons .addon-content-1{ font-size: 28px;}
.prepay-add-ons .addon-content-1 span{ font-size: 18px;}
.prepay-add-ons .addon-content-2{ font-size: 17px;}
.prepay-add-ons .addon-content-3{ font-size: 22px; color: #fff;}
.prepay-add-ons .addon-content-4{ margin-bottom: 16px; }

.prepay-add-ons .addon-tabs{margin: 0 -1.5em; /* height: 170px; */}

.prepay-add-ons .custom-collapse-title{ padding: 10px 0; border-top: 1px solid; cursor: pointer; }
.prepay-add-ons .custom-collapse-content{display:none;}

.prepay-add-ons .prepayAddonBtn h4{margin-top: -0.8em;}
/*.prepay-add-ons .prepayAddonBtn h4.hide-on-mobile, .prepay-add-ons .prepayAddonBtn h4.hide-on-desktop{margin-top: -0.8em}*/

@media screen and (max-width: 53.75em) {
    .prepay-add-ons .prepayAddonBtn .hide-on-mobile{ margin-bottom: 0.2em; }
    .prepay-add-ons .prepay-banner h2{ font-size: 200%;}
}
@media screen and (max-width: 47.9375em) {
    .prepay-add-ons .addon-box-2,.prepay-add-ons  .addon-box-3{border:none; border-top: 1px solid white;}
    .prepay-add-ons .prepayAddonBtn .image-container{ padding-left:0.4em;}
    .prepay-add-ons .prepayAddonBtn .image-container{height: 125px;}
}
@media screen and (max-width: 26.875em) {
    .prepay-add-ons .prepayAddonBtn .hide-on-desktop{ margin-bottom: 0.25em; }
    .prepay-add-ons .prepayAddonBtn .image-container{height: 100px;}
}


/*------------------- helper classes ----------------------*/
.helper-guide-number { width: 37px; height: 37px; padding: 4px; font-size: 23px; background: #40b4b1; color: #fff; border-radius: 50%; line-height: 1.6em; text-align: center; margin:0 auto; }
.helper-guide-container{margin-bottom:20px;}

.bg-grey{ background: #EFEFEF;}
.margin-0{margin: 0;}
.padding-0{padding:0;}
.module-remove-padding{ margin: -1.5em;}
.module-remove-lr-padding{margin-left: -1.5em; margin-right: -1.5em; }
.color-white{color:#ffffff;}
.color-black{color:#000000;}

.three-paleblue-bg{ background: #40b4b1; }
.three-green-bg{ background: #99cc33; }
.three-red-bg{ background: #e4448e; }
.three-blue-bg{ background: #1999c8; }
.three-orange-bg{ background: #f19444; }
